<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_60mJoPrBEeyRy6HNV6xPHg" id="_60gDAPrBEeyRy6HNV6xPHg" label="Mathematical" version="0.1" item="_60mJovrBEeyRy6HNV6xPHg">
    <author href="../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_60mwsPrBEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_60mwsfrBEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_60mwsvrBEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:48:52.475+0800"/>
    <additionalProperties xmi:id="_60mws_rBEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_60mwtPrBEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_60mwtfrBEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:48:52.475+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_60mJofrBEeyRy6HNV6xPHg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_60mJovrBEeyRy6HNV6xPHg" property="_60mJoPrBEeyRy6HNV6xPHg" state="_60mJofrBEeyRy6HNV6xPHg" builtIn="true">
    <content href="Mathematical_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
